BODY{
  line-height : 120%;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
H1{
  text-align: center;
  border-right-width : 0px;
  border-bottom-width : 3px;
  border-bottom-style : solid;
  border-bottom-color : navy;
  margin-top : 8px;
  padding-bottom : 8px;
}
H2{
  text-align: center;
  border-bottom-width : 2px;
  border-bottom-style : solid;
  border-bottom-color : navy;
  margin-top : 5px;
  padding-bottom : 5px;
}
TABLE{
  line-height : 130%;
}
A:LINK {
  color : richblue;
}
A:HOVER {
  color : white;
  background-color : darkblue;
}
a.widelink {
  display: block;
  width: 100%;
}
a.widelink:hover {
  background-color: #ffff99;
  color: red;
}
TH{
  background-color : navy;
  color : white;
}
.gyokan{
  line-height : 100%;
}

.title{
  background-color : #ffa6a6;
  font-size : 130%;
}
.content{
  margin-right : 5%;
  margin-left : 5%;
}